Remove no longer needed support for old Ubuntu versions
[chef.git] / cookbooks / hardware / templates /
drwxr-xr-x   ..
drwxr-xr-x - default